In my oe tree i have navit_cvs and not navit_svn, are you using asu as branch?

On 9/12/08, Harald Koenig <[EMAIL PROTECTED]> wrote:
> Hi,
>
> using MonoMakefile I'd like to build navit_svn but this fails:
>
>       make build-package-navit-svn
>       ...
>       ERROR: Nothing PROVIDES 'navit-svn' (but '[]' DEPENDS on or otherwise
> requires it)
>
>       make build-package-navit_svn
>       ...
>       ERROR: Nothing PROVIDES 'navit_svn' (but '[]' DEPENDS on or otherwise
> requires it)
>
> while "make build-package-navit" and "make build-package-navit-0.0.4" both
> work fine
> (so does e.g. "make build-package-gdb-6.8" to get a specific version...).
>
> there are bb files for both versions, but how to I use/build the svn version
> ?
>
>       ./openembedded/packages/navit/navit_0.0.4.bb
>       ./openembedded/packages/navit/navit_svn.bb
>
>
> thanks,
>
> Harald
> --
> "I hope to die                                      ___       _____
> before I *have* to use Microsoft Word.",           0--,|    /OOOOOOO\
> Donald E. Knuth, 02-Oct-2001 in Tuebingen.        <_/  /  /OOOOOOOOOOO\
>                                                     \  \/OOOOOOOOOOOOOOO\
>                                                       \ OOOOOOOOOOOOOOOOO|//
>                                                        \/\/\/\/\/\/\/\/\/
> Harald Koenig                                           //  /     \\  \
> [EMAIL PROTECTED]                     ^^^^^       ^^^^^
>
> _______________________________________________
> Openmoko community mailing list
> community@lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community
>

_______________________________________________
Openmoko community mailing list
community@lists.openmoko.org
http://lists.openmoko.org/mailman/listinfo/community

Reply via email to